.slider{
    &__dot{
        @apply mt-10 absolute left-1/2 transform -translate-x-1/2
    }
    &__slick_dot{
        @apply grid grid-flow-col gap-1
    }
    &__custom_paging{
        @apply block w-6 h-2 rounded bg-home-silver cursor-pointer hover:bg-primary-orange
    }
}

.link{
    @apply block h-full
}